### Hierarchy

- CatavoltAuth

## Index

### Methods

- _getOAuthReqUrl
- getOAuthUrl

## Methods

### Static _getOAuthReqUrl

- _getOAuthReqUrl(tenantId: string): string

- - Defined in auth/CatavoltAuth.ts:21

  #### Parameters

  - ##### tenantId: string

  #### Returns string

### Static getOAuthUrl

- getOAuthUrl(tenantId: string, proofKey: string): Promise<string>

- - Defined in auth/CatavoltAuth.ts:5

  #### Parameters

  - ##### tenantId: string

  - ##### proofKey: string

  #### Returns Promise<string>

Generated using TypeDoc